html, body {color: black;}
html, body, div, span, blockquote, p, address, form, fieldset, img, ul, ol, dl, dt, dd, li, hr {margin: 0;padding: 0;border: 0;}
body {font-family:Helvetica,Arial,sans-serif;font-size:0.9em; font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:400;line-height:normal;}
img, fieldset { border: none; }
a, a:visited { text-decoration: none; color: #006;}
a:hover {color: #009;}
li { list-style: none; }
a img { border: 0em; vertical-align: middle;}
legend { display: none; }
abbr, acronym { cursor: help; border-bottom:1px dotted #000000 }
em.marker { background:#ffe; font-weight:bold; font-style:normal; }
table{ border-collapse: collapse;border-spacing: 0; }
th, td{ text-align:left; }
textarea{ resize:none; font-family: inherit;}
#container {padding: 5px; background: #fff; min-height: 100%; min-width: 235px;}
#bd {background: #fff;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;min-height: 100%;}
#bd .bd {padding: 2px;}
#logo {margin: 5px 0; width:100%; /*clear:both;*/ display:block;}
.top-nav {margin: 0; overflow: visible; overflow: visible; padding: 3px 5px 2px; background: #006;background: -webkit-gradient(linear, left top, left bottom, from(#006), to(#009)); background: -moz-linear-gradient(top, #006, #009); background: linear-gradient(top, #006, #009); border-bottom: solid 1px #009;}
.top-nav img {margin-top: -4px;}
.top-nav a {text-decoration:none; color: #fff; padding: 5px 4px; font-size: .8em; display: inline-block; cursor: pointer;}
.top-nav a:hover {text-decoration:underline;}
.index-search	{ position:relative; clear:both;}
.nav-strip{ background:url(../images/nav-bar-bg-left.png) repeat-x; height: 20px; margin: 0; padding: 0;}
.nav-strip-container { background:url(../images/nav-bar-bg-right.png) right no-repeat; height:20px; margin:10px 0; padding-right: 7px;}
.nav-strip .link1 { background:url(../images/nav-bar-home-bg.png) right top no-repeat; margin-right: 2px; padding: 3px 10px 3px 3px; color:#036; font-weight: bold; }
.nav-strip a { color:#fff; font-size: .7em; padding: 3px; display: inline-block; height: 14px; font-weight: bold;}
.index-search	{ position:relative; height:35px; }
.index-search *	{ float:left;}
.text { position:relative; border:none; background:#eee; height:28px; padding:0 0 0 6px; margin:0; width:160px; min-width: 75%;}
.section{ position:relative;}
.section h1, h1	{ margin:18px 0 5px; padding:7px 3px; font-size:1.1em; color:#006; }
.section a, .job-row { padding:7px 0; border-bottom: 1px solid #ccc; font-size:.9em; text-decoration:none; color:#000; display: block;}
.browse-opt{ position:relative; margin:0 auto;  padding:15px 0; }
.browse-opt .box{ position:relative; margin:0 auto;  width:217px;}
.footer { text-align:center; color:#669; border-top:1px solid #999; margin-top:1.3em; padding: 5px 0; font-size: .8em;}
.jbform {margin: 10px 0;}
.jbform p, #other-details p {display: block; margin: 5px 0;}
.jbform p span:first-child, #other-details p span:first-child {font-weight: bold;}
.jbform p span, #other-details p span {display: block; margin-bottom: 3px;}
.jbform select, .jbform input[type=text], .jbform input[type=password], .jbform textarea {padding: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: solid 1px #ccc; width: 95%; color: #444; background: url('../images/input_bg.png') repeat-x #FFF;}
.jbform select {max-width: 95%; padding: 5px; width: 95%;}
.jbform small {font-weight: normal;}
.jbform input[type=submit],  .jbform input[type=reset], .jbform input[type=button], a.button, .button-green, .button-red, .button-blue, button.button{
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    padding: 4px 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: white;
    background: #31B405;
    background: -webkit-gradient(linear, left top, left bottom, from(#39D305), to(#299505)); background: -moz-linear-gradient(top, #39D305, #299505);
    font-weight: bold;
    color: white !important;
    border:none !important;
}
.jbform input[type=reset], .button-red{
    background: #cc0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#ff3333));
    background: -moz-linear-gradient(top, #cc0000, #ff3333);
    background: linear-gradient(top, #cc0000, #ff3333);
    font-weight: bold;
    color: white;
    border:none !important;
}
.button-blue{
    background: #3333ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#3333ff), to(#3366ff));
    background: -moz-linear-gradient(top, #3333ff, #3366ff);
    background: linear-gradient(top, #3333ff, #3366ff);
    font-weight: bold;
    color: white;
    border:none !important;
}
.button:hover {color: #e0e0e0;}
h1, h2, h3, h4 {color: #006; margin: 3px 0; padding: 0; padding-left: 3px;}
h2 {font-size: .95em}
h3, h4 {font-size: .90em}
h4 {color: #31B405;}
.icons {height: 13px; overflow: visible; margin-bottom: 4px;}
.icons span {display: inline-block; min-width: 70px; padding-left: 3px;}
.icons .time_posted {float: right; font-size: .8em; padding-left: 15px; background: url('../images/clock.gif') no-repeat 1px 1px;}
.jlink {padding-left: 5px;}
.jtitle {font-weight: bold;}
.odd {background: #eef;}
.job-row:hover {background: #e4e4ff;}
.job-desc-min {color: #000; padding-left: 5px;}

p {margin: 5px 0; padding-left: 3px;}
.lock, .reg, .icon {padding-left: 26px; height: 24px; line-height: 24px; background: url('../images/lock.gif') no-repeat; }
.reg {background: url('../images/profile.gif') no-repeat;}
.applied {background: url('../images/applied2.png') no-repeat;}
.search {background: url('../images/search.png') no-repeat;}

.error {display: block; padding: 5px 5px 5px 19px; background: url('../images/alert.png') no-repeat #fee; color: #900000; background-position: 4px 5px; font-size: .9em;}
.info {height: auto; background: url('../images/info.gif') no-repeat #efe 3px 3px; color: #060; padding: 3px 3px 0px 28px; min-height: 26px; padding-top:7px;}
.error span {display: block; margin-bottom: 3px; border-bottom: solid 1px #ffd9d9;}
.curved {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.categories a {font-weight: bold; color: #009; border: none !important;}
.categories a:hover {color: #00f;}
.categories li {padding: 3px; }
.search_heading {font-size: 1.0em; margin: 5px 0;}
.search_heading span {font-weight: bold;}
.jobarea {border: 1px solid #79A51F; margin: 5px 0; padding: 5px; font-size: .9em;}
#other-details, #details_description {background: #fafafa; padding: 3px;}
.apply_section {margin: 6px 0;}
#details_description li {list-style: square;}
#details_description ul {padding-left: 10px; margin-left: 5px;}
div#pagination a.current {border: 1px solid #000080; padding: 0 3px;cursor: default; background: #008; color: #FFF; }
div#pagination span.inactive {color: #999;cursor: default;}
.date_select select {width: auto;}
select.multiple {padding: 5px 0; height: 50px;}

#profile{margin: 5px auto 10px;}
#profile table {width: 100%;}
#profile td._info {text-align:left;vertical-align:top;font-weight:bold; width:30%;}
#profile div._big{font-size:1.3em;font-weight:700;font-family:"Trebuchet MS", Arial;}
#profile th{font-weight:700; text-transform:uppercase; text-align:left;}
#profile span._institution{font-weight:700;}
#profile span._cert{font-style:italic;}
#profile h2{font-size:1.2em;color:#fff;background-color:#004080;padding:1px 2px;}
#profile ._right{text-align:right;}
.cb_box label{display: block;}
.cb_box2 label{display: block; width: 100px; float: left; white-space: nowrap;}
.base_btns {margin-top: 10px;}
.base_btns span {background: #004; display: block; padding-right: 5px; margin-bottom: 3px; }
.base_btns  a {display: block; min-height: 25px; line-height: 25px; padding: 2px 6px; font-size: .8em; font-weight: bold; color: #fff; background: url('../images/arrow.gif') no-repeat right center;}
.base_btns  a:hover {color: #ddd;}
.alerts {background-image: url('../images/alerts.png');}
.apply_section a{font-weight: bold; }
.clear {clear: both; margin: 5px 0; height: 1px;}
.clear-no-margin {clear: both;}
.ui-state-error,.successx {color: #060; background: #99ff66; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 5px;}
.ui-state-error {color: #600; background: #ffcccc;}
.jbtable td,  .jbtable th{vertical-align: top; padding-top: 5px;}
.jbtable th {background: #004; color: #fff;}
.subscription-heading span{display: inline-block; margin-right: 10px; vertical-align: bottom;}
.inline {display: inline-block !important; vertical-align: middle;}
small {font-size: 11px; font-weight: normal;}
.label {
    text-align: center;
    font-size: 10.998px;
    font-weight: bold;
    line-height: 14px;
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    padding: 1px 4px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform:none;
    background-color: #00009B;
}
.label.important{background-color:#c43c35;}
.label.contract{background-color:#f89406;}
.label.success{background-color:#46a546;}
.label.intern{background-color:#62cffc;}
.label.danger{background-color: #E86857;}
.inline {display: inline-block; vertical-align: middle;}
.buttonx {padding: 7px 10px;font-size: 14px;line-height: 20px;cursor: pointer;}
.control-label {font-weight: bold;}
.control-group {margin-bottom: 10px;}
.close {float: right; background: none; font-weight:bold; color: #ccc; display: inline-block; padding: 2px 5px;}
.merged {background: #ffffcc;}
.applicant_info {border-bottom: solid 1px #ccc; margin-bottom: 5px; padding: 5px;}
.buttons {text-align: right; clear: both;}
.sectionHeading {background: #eee; padding: 3px; border-top: solid 1px #ccc; margin-bottom: 3px; font-weight: bold;}
.sectionHeading span {font-weight: normal;}
h3.ed_cert {font-size: 1.2em; color: #222;}
h4.ed_institution {color: #39D305;}
.extra_info span{font-weight: bold; display: inline-block; min-width: 80px;}
.detail-label {
    clear: left;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding-top: 5px;
    text-align: right;
    width: 120px;
}
.details {
    clear: right;
    margin-left: 125px;
    padding-top: 5px;
}
.loadmask{z-index:100;position:absolute;top:0;left:0;-moz-opacity:.5;opacity:.50;filter:alpha(opacity=50);background-color:#eee;width:100%;height:100%;zoom:1;cursor:wait}
.loadmask-msg{z-index:20001;position:absolute;top:0;left:0;border:1px solid #add638;background:#add638;padding:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.loadmask-msg div{background:url("../../img/ajax1.gif") no-repeat scroll 5px 16px #fbfbfb;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#333;cursor:wait;font:13px tahoma,arial,helvetica,sans-serif;padding:15px 25px}
.masked{overflow:hidden!important}
.masked-relative{position:relative!important}
.masked-hidden{visibility:hidden!important}
.btn-mini {font-size: 0.8em; display: inline-block; margin: 3px;}
.skill {display: inline-block; padding: 3px 4px; background: #eee; margin: 2px 0; font-size: 0.8em;}
.editBtn, .deleteBtn {font-weight: normal;}
#profile_wizard_meter {margin: 0 -5px;}
#profile_wizard_meter .shadowbox {background: #eee; padding: 10px; }
.current-stage{font-size: 14px;font-weight: bold;color:#333 !important;padding:2px; }
.progress .bar {background: greenyellow;}
.progress-danger .bar {background: red;}
.progress-warning .bar {background: #ffcc66;}
.li {display: block; margin: 3px 0; border-bottom: 1px #ccc solid;}
ul.auto-complete-list{list-style-type:none;position:absolute;z-index:100;max-height:250px;overflow:auto;margin:0;padding:0;}
ul.auto-complete-list li{list-style-type:none;background-color:#FFF;border-bottom:1px solid #000;border-right:1px solid #000;border-left:1px solid #000;cursor:pointer;margin:0;padding:2px}
ul.auto-complete-list li.auto-complete-list-rollover{background-color:#c5c5c5}
ul.auto-complete-list .auto-complete-striped{background-color:#D7EEF9}
.premiumreason {display: block; padding: 5px 4px; background: #8BBA2F; color: #fff;}
 .premiumradio input[type="radio"]:checked + ul { border: #8BBA2F 1px solid !important;}
 .jbform  small{padding-left: 20px;}
 .membersbenefit{background-color: #EFEAFD;padding: 5px 15px;text-align: center; margin-bottom: 10px; margin-top: 5px;}
 .choosepremium{width:120px; height: 80px; margin-top:0; border: 1px solid #eee; padding-top: 5px; cursor: pointer; display: inline-block; vertical-align: middle; margin-bottom: 5px;}
 .pre{border: solid 1px #88B82F;padding: 5px; margin-bottom:10px;}
 .alert {
	background-color: #BEA514;
	color: #ffffff;
	text-shadow: none;
	border-radius: 0;
	border: none;
	}
	
.alert a{
	color: #ffffff;
	text-decoration: underline;
	text-shadow: none;
	}
.alert a:hover{
	text-decoration: none;
	}
.alert-danger, .alert-error{
	background-color: #FF0000 !important;
	color: #ffffff;
	border: none;
	border-radius: 0;
	text-shadow: none;
	}
.alert-danger a, .alert-error a{
	color: #ffffff;
	text-shadow: none;
	}
.alert-danger a{
	color: #ffffff;
	text-shadow: none;
	}
 .hide{display: none;}
.show{  display: block;}
input.error,textarea.error,select.error{border:1px solid red!important}